:host {
  display: block;
  --font-bold: 700;
  --font-medium: 600;
  --container-max-width: 960px;
}

ion-header {
  box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.02);
  
  ion-toolbar {
    --min-height: 64px;
    --padding-end: 1em;
    --padding-start: 1em;
    background: var(--ion-color-primary) !important;
    color: var(--ion-color-gray1) !important;

    ion-buttons {
      ion-back-button {
        --icon-font-size: 24px;
      }
    }
    ion-title {
      text-align: center;
      font-size: 16px;
      font-weight: 600;
      letter-spacing: inherit;
      padding-left: 0px;
      margin-left: 0px;
    }
  }
}

ion-content {
  min-height: 100vh;
  height: auto;
  width: 100%;
  // background: linear-gradient(168.21deg, #06345A 0%, #45759F 18.16%, #45759F 85.62%);
  // --background: linear-gradient(168.21deg, #06345A 0%, #45759F 18.16%, #45759F 85.62%);
  
  background:linear-gradient(168.21deg, #06345A 0%, #45759F 28.16%, #45759F 85.62%);
  --background:linear-gradient(168.21deg, #06345A 0%, #45759F 28.16%, #45759F 85.62%);
 
  .d-content-section {
    display: flow-root;
    box-sizing: content-box;
    max-width: var(--container-max-width);
    margin-left: auto;
    margin-right: auto;
 
    padding: 0px;
    margin-top: 0rem;


    /* Phone landscape and bigger */
    @media (min-width: 640px) {
      padding: 0px 2rem;
    }

    /* Tablet landscape and bigger */
    @media (min-width: 960px) {
      padding: 0px 2.5rem;
    }

  }
}

.d-content-section {
  // margin-bottom: 2rem;

  > div {
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--ion-color-gray1);

    * {
      color: var(--ion-color-gray1);
    }
  }

  p {
    text-align: center;
    width: 304px;
    margin-top: 1rem;
    font-weight: 600;
    font-size: 16px;
    line-height: 1.6;
  }

  h1 {
    text-align: center;
    width: 298px;
    // font-size: 40px;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.1;
    margin-bottom: 0px;
    // @media (max-width: 572px) {
    //   width: 85%;
    // }
  }

}


ion-card {
  

  box-shadow:rgba(0, 0, 0, 0.08) 0 4px 12px !important;
  margin-top:0.5rem;
  background:white;
  // width: 100%;
  border-radius: 8px;
  margin-bottom: 1rem;
  
  ion-card-header {
    padding: .75rem 1rem;

    ion-card-title {
      display: flex;
      align-items: flex-start;
      justify-items: start;
      color: var(--ion-color-gray9);
      font-size: 1.05rem;
      font-weight: 600;

      ion-icon {
          position: relative;
          top: 2px !important; 
          margin-right: 0.5rem;
          min-width: 20px;
          color: var(--ion-color-gray7);
      }
    }
  }

  .d-card-footer {
    display:flex;
    align-items:center;
    justify-content:flex-end;
    padding: 0rem 1rem .8rem 0rem;
  }

}

// .d-background{
//   min-height: 100vh;
//   height: auto;
//   width: 100%;
//   background: linear-gradient(168.21deg, #06345A 0%, #45759F 18.16%, #45759F 85.62%);
 
//   // background: linear-gradient(170deg, hsla(208, 39%, 45%, 0.65), rgba(5, 47, 82, 0.9));
//   //   url("assets/images/bg-glass01.jpg") no-repeat center center / cover !important;
//   display: flex;
//   align-items: flex-end;
//   justify-content: center;

//   .d-welcome {
//     margin-bottom: 4rem;
//     width: 100%;
//   //   max-width: 340px;

//     .d-welcome-text {
//       --background: transparent;
//       ion-text {
//         color: #FFF;
//         margin: auto;
//         h1 {
//           text-align: center;
//           width: 298px;
//           font-size: 40px;
//           font-weight: 700;
//           line-height: 1.1;
//         }        
//         p {
//           text-align: center;
//           width: 304px;
//           margin-top: 1rem;
//           font-weight: 400;
//           font-size: 16px;
//           line-height: 1.6;
//         } 
//       }
//     }
//   }
// }

